Subject: RE:Message from Walmart.com Customer, Ref ID: 41DBB6B5E2254DD4A395A5986B528217 #Ref 2023031700290333
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 17 Mar 2023 09:20:13 -0700

Hello Summer,

Thank you for your email.

Per our phone conversation; As a one-time customer-courtesy I will send you a replacement set. Please allow 8-10 business days to receive this order. Once tracking is available I will be able to update you with it.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Summer Morrison

My purchase was delivered to the wrong address. I have not received my items

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 41DBB6B5E2254DD4A395A5986B528217